﻿html, body
{
    margin: 0;
    width: 100%;
    height: auto;
}

form
{
    margin: 0;
}

table
{
    font-size: 100%;
}

.table
{
    display: table;
}

.tableRow
{
    display: table-row;
}

.tableCell
{
    display: table-cell;
}

img
{
    border: 0;
}

iframe
{
    max-width: 100%;
}

.inner
{
    width: 73%;
    margin: 0 auto;
}
.wideInner
{
    width: 90%;
    margin: 0 auto;
}
@media (max-width: 1280px)
{
    .inner
    {
        width: 85%;
        margin: 0 auto;
    }

    .wideInner
    {
        width: 95%;
        margin: 0 auto;
    }
}

.inner img, .wideInner img
{
    max-width: 100%;
}

p
{
    margin: 0 0 15px 0;
}

.clear
{
    clear: both;
}

.left
{
    float: left;
}

.right
{
    float: right;
}

.textCenter
{
    text-align: center;
}

.textLeft
{
    text-align: left;
}

.textRight
{
    text-align: right;
}

.vAlignMiddle
{
    vertical-align: middle;
}

.vAlignTop
{
    vertical-align: top;
}

.vAlignBottom
{
    vertical-align: bottom;
}

.hidden
{
    display: none;
}

.mobile
{
    display: none;
}

@media (max-width: 810px)
{
    .desktop
    {
        display: none;
    }

    .mobile
    {
        display: initial;
    }
}

.padded
{
    padding: 20px 0;
}
body
{
    font-family: "Open Sans";
    font-size: 14px;
    color: #666666;
}
a
{
    text-decoration: none;
    color: #6e2a5d;
}
h1, h2, h3, h4
{
    color: #6e2a5d;
    font-family: Lora;
    font-weight: 500;
}
h4
{
    font-size: 1.25em;
    color: #000000;
}
h1
{
    font-weight: 500;
    font-size: 1.9em;
    margin: 20px 0 10px 0;
}

h3
{
    font-weight: 500;
    font-size: 1.5em;
}
.headerSpacer
{
    height: 210px;
}
header
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}
header .upper
{
    font-size: 0.85em;
    font-weight: 600;
    background-color: white;
}
header .upper a
{
    color: black;
    display: inline-block;
    margin: 3px 0 3px 12px;
}
header .lower
{
    background-color: white;
}

header .lower .logo img
{
    margin-top: -22px;
}

header.sticky .upper, header.sticky .logo
{
    display: none;
}
@media (max-width: 1115px)
{
    header .lower .logo img
    {
        margin-top: 0;
    }
}
@media (max-width: 810px)
{
    header .upper
    {
        display: none;
    }
    header .lower .logo img
    {
        height: 90px;
    }
    .headerSpacer
    {
        height: 94px;
    }
    header.sticky .logo
    {
        display: block;
    }
}

nav.desktop
{
    text-align: center;
    background-color: white;
}
nav.desktop .navContainer
{
    display: inline-block;
}
.headerFade
{
    height: 3px;
    background-image: linear-gradient(to bottom, #f5f5f5, transparent);
}
footer .upper
{
    width: 90%;
    background-color: #fcfaf6;
    margin: 0 auto;
}
footer .upper .inner
{
    width: 81.1111111111%;
}
@media (max-width: 1280px)
{
    footer .upper .inner
    {
        width: 89.473%;
    }
}
footer .upper .inner .col
{
    float: left;
    width: 31.333333333%;
    padding: 60px 1%;
}
footer .upper .inner .col h2
{
    color: black;
    font-weight: 500;
    font-size: 1.2em;
}
footer .upper .inner .col p
{
    border-bottom: solid 1px #6e2a5d;
}
footer .upper .inner .col img
{
    margin: 20px 0 0 60px;
}
footer .lower
{
    background-color: #000000;
    color: #ffffff;
}
footer .lower a
{
    color: #ffffff;
}
footer .lower .inner
{
    padding: 20px 0;
}

.homeHeading
{
    font-family: Lora;
    font-size: 1.15em;
    color: black;
    padding: 60px 0;
}
.homeHeading h1
{
    margin: 0 0 50px 0;
}
.homeHeading .left
{
    width: 48%;
    margin-right: 2%;
}
.homeHeading .right
{
    width: 48%;
    margin-left: 2%;
}
.purpleLine
{
    margin-top: 10px;
    width: 33%;
    border-bottom: solid 5px #6e2a5d;
}
.homeThreeColumnArticles
{
    background-color: #fcfaf6;
    margin-bottom: 60px;
}
.homeThreeColumnArticles a
{
    color: #7f7f7f;
}
.homeThreeColumnArticles .col
{
    float: left;
    width: 33%;
    margin-right: 0.5%;
}
.homeThreeColumnArticles .col:nth-child(3)
{
    margin-right: 0;
}
.homeThreeColumnArticles .col .articleBody
{
    padding: 25px;
}
.homeThreeColumnArticles .col h3
{
    margin: 0;
    font-weight: 500;
    font-size: 1.5em;
}
.homeThreeColumnArticles .col p
{
    margin-top: 15px;
}
.clirSmall
{
    background-color: #fcfaf6;
    margin: 40px 0;
}
.clirSmall .imageVideo
{
    float: left;
    width: 66.66666666667%
}
.clirSmall .articleBody
{
    float: left;
    width: 33.33333333333%;
}
.clirSmall .articleBodyInner
{
    width: 85%;
    margin: 7.5%;
}
.buttonLink
{
    color: white;
    font-weight: 600;
    font-size: 1.25em;
    display: inline-block;
    background-color: #6e2a5d;
    padding: 12px 25px;
    margin: 0 8px 8px 0;
}
.buttonLink:hover
{
    background-color: #8a547d;
}
.pageHeader
{
    padding-bottom: 15px;
}
.pageHeader p
{
    margin-top: 15px;
}
.threeColumnArticles
{
    margin-bottom: 60px;
}

.threeColumnArticles .col
{
    float: left;
    width: 31%;
    margin-right: 3.5%;
}

.threeColumnArticles .col:nth-child(3)
{
    margin-right: 0;
}

.threeColumnArticles .col h3
{
    font-weight: 500;
    font-size: 1.5em;
}

.threeColumnArticles .col p
{
    margin-top: 15px;
}

.contentLinks
{
    margin-bottom: 40px;
}
.contentLinks .buttonLink
{
    display: block;
    float: left;
    color: #6e2a5d;
    font-size: 1.2em;
    background-color: #f2ebdd;
    padding: 20px 0;
    width: 19.5%;
    text-align: center;
    margin: 0.25%;
}
.contentLinks .buttonLink:hover
{
    background-color: #8a547d;
}

.clirLarge
{
    background-color: #fcfaf6;
    display: table;
}
.clirLarge .imageVideo
{
    display: table-cell;
    width: 50%
}
.clirLarge .articleBody
{
    display: table-cell;
    width: 50%;
    vertical-align: middle
}

.clirLarge .articleBodyInner
{
    text-align: center;
    margin: 0 5%;
}

.purpleBg
{
    padding: 5% 10%;
    background-color: #6d295c;
    color: white;
}
.purpleBg h4
{
    color: white;
    margin: 0 0 20px 0;
}

.lightPurpleBg
{
    background-color: #f9edee;
}

.twoColInner
{
    padding: 60px 0;
    margin: 0 auto;
    width: 81.1111111111%;
}
@media (max-width: 1280px)
{
    .twoColInner
    {
        width: 89.473%;
    }
}

.twoColInner .left
{
    width: 48.5%;
    margin-right: 1.5%;
}
.twoColInner .right
{
    width: 48.5%;
    margin-left: 1.5%;
}

.leftColGeneric h2
{
    color: black;
    font-weight: 600;
    font-size: 1.2em;
    letter-spacing: 0.1em;
}
.leftColGeneric h3
{
    font-size: 2em;
}

/* cms dynamic form */
.dynamicForm 
{

}
.dynamicForm h2
{
    font-size: 22px;
    line-height: 1em;
    font-family: "Lora";
    color: #6d295c;
    padding: 0;
    margin: 0;
}

.dynamicForm table
{
    border-collapse: collapse;
    border: 0 !important;
}

.dynamicForm td
{
    vertical-align: middle;
    border: 0 !important;
}

.dynamicForm input[type=button]
{
    padding: .3em 1em !important;
    color: white;
    font-size: 18px;
    background: #6d295c;
    border: solid 4px #6d295c !important;
    border-radius: 0px;
    font-weight: bold;
    float: right !important;
    cursor: pointer;
}

input[type=text], select, textarea
{
    color: #7f7f7f;
    line-height: 1.1em;
    border-width: 1px;
    border-color: #6d295c;
    padding: 7px;
    width: 100%;
}
textarea
{
    width: 100% !important;
}

@media (max-width: 979px)
{
    footer .upper .inner .col
    {
        padding: 10px 1%;
    }
    .col, .homeHeading .left, .homeHeading .right, .twoColInner .left, .twoColInner .right, .clirSmall .imageVideo, .clirSmall .articleBody
    {
        float: none !important;
        margin: 0 !important;
        width: 100% !important;
    }
    .clirLarge
    {
        display: block !important;
    }

    .clirLarge .imageVideo
    {
        display: block !important;
        width: 100% !important;
    }

    .clirLarge .articleBody
    {
        display: block !important;
        width: 100% !important;
    }
    .contentLinks .buttonLink
    {
        width: 49.5%;
        margin: 0.25%;
    }
    footer .lower
    {
        font-size: 0.8em;
    }
}
